#ifndef INCORRECT_PIN_MSG_A_H_
#define INCORRECT_PIN_MSG_A_H_

// Author: Steve Talbot

#pragma once

using namespace std;

#include "Data.h"
#include <iostream>

class incorrect_pin_msg_a
{
public:
	incorrect_pin_msg_a();
	virtual ~incorrect_pin_msg_a();

	bool virtual incorrect_pin_msg( Data* data_ ) = 0;

};

#endif /*INCORRECT_PIN_MSG_A_H_*/
